Unterstützung Massentierhaltungsinitiative

06 June 2019 18:56 - Vita8tiva

Status: Considered Start date: 06 June 2019

Priority: Normal Due date:  

Assignee: Vita8tiva % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Antrag: Die Piratenpartei unterstützt die Massentierhaltungsinitiative

Www.massentierhaltung.ch

Motion: Le parti pirate soutient l'élevage intensif

https://massentierhaltung.ch/fr/

History

#1 - 09 June 2019 11:17 - Anonymous

Ich unterstütze den Antrag, Daniel Peter

#2 - 18 June 2019 18:37 - egermond

- Target version set to PV 2019.2

#3 - 22 June 2019 21:35 - jorgo

Hier der Initiativtext: https://www.bk.admin.ch/ch/d/pore/vi/vis487t.html

Persönlich finde ich die Initiative unterstützenswert aber ich sehe bei den Piraten absolut keine Ressourcen zur Unterstützung. Eine Unterstützung

ohne Zusicherung von Geld oder Unterschriften ist sinnfrei. Deshalb würde für dieses Traktandum lieber keinen Entscheid sehen. Eine Parole können

wir später immer noch fassen.

Für die Piraten läuft momentan die Sammlung für das E-Voting-Moratorium, wo kaum geliefert wird, und voraussichtlich im Herbst gibt es Referenden

zu E-ID und Urheberrecht, welche meiner Ansicht nach Priorität geniessen.

#4 - 26 August 2019 06:54 - egermond

- Status changed from New to Considered

La publication du soutien à l'initiative a été fait.
